body {
	background: #ffffff;
	color: #000;
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: 1.5;
}

h1
{
	color: #000
		font-family: Ve rdana, Geneva, sans-serif;
	font-size: 40px;
	margin: 0px;
	text-align: center;
}

h2
{
	color: #000
		font-family: Ve rdana, Geneva, sans-serif;
	font-size: 20px;
	margin: 0px;
	text-align: center;
}

.login
{
	border: 3px solid #999999;
	padding: 2%;
	width: auto;
	color: #006;
	border-radius: 10px;
	border-color: #2175bc;
	margin-top: 1px;
	margin-right: 30%;
	margin-bottom: auto;
	margin-left: 30%;
}

/* Form input box style */
.form-input
{
	display: inline;
	width: 100%;
	height: 15px;
	margin-bottom: 15px;
	border-radius: 5px;
	color: #000;
	background-color: #fff;
	border: 1px solid #999;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	transition: all 0.2s ease-in-out;
	behavior: url(PIE.htc);
	font-family: "Century Gothic";
	font-size: 14px;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/* Focus style */
.form-input:focus {
	border: 1px solid #1f6ad0;
}

.form-input.invalid {
	border: 1px solid #e00;
}

/* Form submit button */
.form-btn {
	display: inline-block;
	margin:5px 5px;
	padding: 0px 5px;
	border-radius: 5px;
	height: 30px;
	font: bold 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.7);
	cursor: pointer;
	border: 1px solid #0d3d6a;
	outline: none;
	position: relative;
	background-color: #036;
	behavior: url(PIE.htc);
}

.form-btn:active {
	border: 1px solid #1d83e2;
	background-color: #0d3d6a;
	box-shadow:         inset 0 0 2px rgba(0, 0, 0, 0.7), 0 1px 0 rgba(255, 255, 255, 0.1);
	behavior: url(PIE.htc);
}

label {
	margin-bottom: 8px;
	display: block;
	width: 200px;
	color: #003;
	font-size: 14px;
	font-weight: bold;
}
